
GRUPO 5 - Feature #6051

Feature # 6044 (In Progress): Fase 3

Feature # 6046 (Resolved): Presentación y Evaluación

Preparación de Presentación

12/28/2025 04:14 PM - Brayan Palacios

Status: Resolved Start date: 12/28/2025

Priority: Normal Due date: 12/30/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 04:15 PM - Brayan Palacios

- Parent task changed from #6045 to #6046

#2 - 12/28/2025 05:06 PM - Brayan Palacios

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 12/29/2025 08:09 PM - Brayan Palacios

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100
